package com.kekenzy.model.sqlite.bean;

public class MapPosBean {
	private long runID;
	private long time;
	private double latitude;
	private double longitude;
	public long getRunID() {
		return runID;
	}
	public long getTime() {
		return time;
	}
	public double getLatitude() {
		return latitude;
	}
	public double getLongitude() {
		return longitude;
	}
	public void setRunID(long runID) {
		this.runID = runID;
	}
	public void setTime(long time) {
		this.time = time;
	}
	public void setLatitude(double latitude) {
		this.latitude = latitude;
	}
	public void setLongitude(double longitude) {
		this.longitude = longitude;
	}

}
